/*----Importing Google Font------*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap');



/* Universel Setting */

* {
    font-family: "Roboto", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* All variable to CSS Designing */
:root {

    /*----color----*/
    --primary-color: #004aad;
    --secondary-color: #FCB62E;
    --tertiary-color: #00306e;
    --light-primary-color: #e8f0f9;
    --light-secondary-color: #fcf6ea;
    --background-color: #f8f8f8;
    --text-color: #808080;
    --medium-gray-color: #dbdbdb;
    --white-color: #ffffff;
    --black-color: #000000;


    /*-------Font size----*/
    --font-size-sl: 9px;
    --font-size-s: 12px;
    --font-size-n: 14px;
    --font-size-m: 16px;
    --font-size-lm: 17px;
    --font-size-l: 24px;
    --font-size-xl: 30px;
    --font-size-xxl: 40px;
    --font-size-xxxl: 60px;
    --font-size-xxxxl: 80px;

    /*-------Font weight----*/

    --font-weight-thin: 300;
    --font-weight-normal: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;

    /*-------border radius----*/
    --border-radius-s: 8px;
    --border-radius-m: 30px;
    --border-radius-circle: 50%;

    /*-------Site max width----*/
    --site-max-width: 1250px;

}


/*---Style for whole website------*/

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

button {
    cursor: pointer;
    border: none;
    background: none;

}

img {
    width: 100%;

}



/* ------------------------------ Hearder Styling Start------------------------------ */

.header-section{
    width: 100%;
    background: var(--white-color);
}


.header-section .header-inner{
    max-width: 1600px;
    margin: auto;

}


.upper-menu { 
    
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px 50px;


}

.upper-menu .menu-fist {
    width: 60%;
    /* border: solid 1px red; */
}


.upper-menu .menu-fist nav ul {
    display: flex;
    float: left;
}

.upper-menu .menu-fist nav ul li {

    padding-right: 15px;
}

.upper-menu .menu-fist ul li a {
    color: var(--primary-color);
    text-transform: capitalize;
    font-weight: 500;
    font-size: var(--font-size-s);
    transition: transform .3s ease;
}

.upper-menu .menu-fist ul li a:hover {
    color: var(--secondary-color);
    transform: translateY(-2px);
}


.upper-menu .contact-info {
    width: 20%;
    /* border: solid 1px red; */
}

.upper-menu .contact-info .fa-solid {
    color: var(--secondary-color);
    font-size: var(--font-size-m);
}

.upper-menu .contact-info span {
    color: var(--primary-color);
    font-size: var(--font-size-lm);
    font-weight: 500;
    padding-left: 15px;
}



.upper-menu .icons {
    width: 20%;
    /* border: solid 1px red; */

}

.upper-menu .icons .icons-details {
    float: right;
}


.upper-menu .icons .fa-brands {
    padding: 0px 15px;
    color: var(--primary-color);
    font-size: var(--font-size-n);
    text-align: right;
    cursor: pointer;
}


.upper-menu .icons .fa-solid {
    padding: 0px 15px;
    color: var(--secondary-color);
    font-size: var(--font-size-n);
    text-align: right;
    cursor: pointer;
}

.upper-menu .icons .fa-brands:hover {

    color: var(--secondary-color);
}


.menu-section {
    width: 100%;
    box-shadow: 0px 1px 3px var(--text-color);
    background: var(--background-color);

}


.menu-section .buttom-header{
    max-width: 1600px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 50px;  
    margin: auto;

}




.menu-section .logo {
    width: 20%;
    /* border: solid 1px red; */
}

.menu-section .logo img {
    width: auto;
    height: 50px;
}




.menu-section .button {
    width: 20%;
    /* border: solid 1px red; */
}


.menu-section .button .menu-btn {

    color: var(--white-color);
    background: var(--secondary-color);
    font-size: var(--font-size-s);
    font-weight: 500;
    border-radius: var(--border-radius-m);
    padding: 10px 30px;
    float: left;
    transition: .3s ease;
}

.menu-section .button .menu-btn:hover {
    background: var(--primary-color);
}




.menu-section .menu {
    width: 60%;
    background: var(--primary-color);
    border-radius: var(--border-radius-m);
}

.menu-section .menu nav ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px 15px;


}


.menu-section .menu nav ul li {
    padding: 2px 9px;
    transition: .3s ease;
}


.menu-section .menu nav ul li:hover {
    background: var(--secondary-color);
    border-radius: var(--border-radius-m);



}

.menu-section .menu ul li a {
    color: var(--white-color);
    text-transform: capitalize;
    font-size: var(--font-size-n);

}





/* ------------------------------ Enquire Form Button ------------------------------ */

.equiri-button01 {
    position: fixed;
    top: 300px;
    right: -50px;
    background: var(--secondary-color);
    padding: 10px 20px;
    z-index: 1000;
    transform: rotate(270deg);
    border-radius: 15px 15px 0px 0px;
    font-size: var(--font-size-m);
    font-weight: 500;
    color: var(--tertiary-color);

}



/* ------------------------------ Footer Styling Start------------------------------ */

footer {
    background: var(--tertiary-color);
    width: 100%;
}


footer .main-footer-section{
    max-width: 1600px;
    margin: auto;
}


.footer-section-01 {
    padding: 80px 50px 50px 50px;
    /* border: 1px solid red; */
    color: var(--white-color);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 40px;
}

.footer-section-01 .footer-colum {

    flex-basis: 24%;
    padding-bottom: 50px;
}

.footer-section-01 .footer-colum img {
    width: 200px;
    height: auto;
    padding-bottom: 20px;
}

.footer-section-01 .footer-colum p {
    font-size: var(--font-size-n);
    line-height: 20px;
    text-align: left;
}

.footer-section-01 .footer-colum h3 {
    color: var(--secondary-color);
    font-size: var(--font-size-lm);
    font-weight: 500;
    padding-bottom: 15px;

}

.footer-section-01 .footer-colum h4 {
    color: var(--white-color);
    font-size: var(--font-size-lm);
    font-weight: 500;
    padding-top: 25px;
    padding-bottom: 15px;

}

.footer-section-01 .footer-colum .fa-brands {
    padding-right: 15px;
    font-size: var(--font-size-lm);
    transition: 0.3s ease;
    color: var(--white-color);


}

.footer-section-01 .footer-colum .fa-brands:hover {
    color: var(--secondary-color);


}

.footer-section-01 .footer-colum nav ul li a {
    color: var(--white-color);
    font-size: var(--font-size-n);
    font-weight: 400;
    line-height: 25px;

}


.footer-section-01 .footer-colum a {

    color: var(--tertiary-color);
    font-size: var(--font-size-n);



}

.footer-section-01 .footer-colum a .guide {
    display: flex;
    align-items: center;
    width: 250px;
    height: auto;
    background: var(--white-color);
    border-radius: var(--border-radius-s);
    padding: 13px 10px;
    margin-bottom: 15px;



}

.footer-section-01 .footer-colum a .guide .guide01 i {
    font-size: var(--font-size-l);
    padding-right: 40px;


}


.footer-section-01 .footer-colum a .guide .guide02 p {
    font-size: var(--font-size-n);

}



.footer-section-01 .footer-colum a .guide1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 250px;
    height: auto;
    background: var(--white-color);
    border-radius: var(--border-radius-s);
    padding: 10px;
    margin-bottom: 15px;


}

.footer-section-01 .footer-colum a .guide1 .guide01 {
    display: flex;
    align-items: center;

}


.footer-section-01 .footer-colum a .guide1 .guide01 i {
    font-size: var(--font-size-l);
    padding-right: 40px;

}



.footer-section-01 .footer-colum a .guide1 .guide02 p {
    font-size: var(--font-size-n);
    background: var(--tertiary-color);
    padding: 5px 10px;
    border-radius: var(--border-radius-m);
    color: var(--white-color);

}

.footer-section-01 .footer-colum a .guide1 .guide02 p .fa-solid {
    color: var(--secondary-color);
    font-size: var(--font-size-s);
    padding-left: 3px;

}


.footer-section-02 {
    padding: 0px 50px;
    color: var(--white-color);
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
}


.footer-section-02 .footer-colum2-qr {
    width: 25%;
    height: auto;
    padding-right: 40px;
    /* border: 1px solid red; */
}



.footer-section-02 .footer-colum2-qr a img {
    width: 200px;
    height: auto;

}



.footer-section-02 .footer-colum2-text {
    width: 50%;
    height: auto;
    padding-right: 40px;

}

.footer-section-02 .footer-colum2-text p {
    font-size: var(--font-size-s);
    line-height: 22px;
    text-align: left;
}



.footer-section-02 .footer-colum2-contact {
    padding-left: 20px;
    width: 25%;
    height: auto;

}

.footer-section-02 .footer-colum2-contact h3 {
    color: var(--white-color);
    font-size: var(--font-size-lm);
    font-weight: 500;
    padding-bottom: 15px;

}

.footer-section-02 .footer-colum2-contact .fa-solid {
    color: var(--white-color);
    font-size: var(--font-size-l);
    font-weight: 400;
    padding-bottom: 15px;
    margin-right: 10px;

}

.footer-section-02 .footer-colum2-contact span {
    color: var(--white-color);
    font-size: var(--font-size-m);
    font-weight: 400;
}


.footer-section-02 .footer-colum2-contact .footer-button {
    margin-top: 30px;
    border: 1px solid var(--white-color);
    padding: 20px;
    border-radius: var(--border-radius-s);
}

.footer-section-02 .footer-colum2-contact .footer-button .f-align {
    margin-top: -30px;

}


.footer-section-02 .footer-colum2-contact .footer-button .f-btn {
    padding: 5px 10px;
    background: var(--secondary-color);
    border-radius: var(--border-radius-m);
    margin-top: -45px;
}


.footer-section-02 .footer-colum2-contact .footer-button a {
    padding-top: 10px;
    color: var(--white-color);
    font-size: var(--font-size-m);
    font-weight: 400;
}




.footer-section-03 {
    background: var(--secondary-color);
    width: 100%; 
}


.footer-section-03 .inner-03 {
    padding: 15px 50px 15px 50px;
    max-width: 1600px;
    margin: auto;
    

}

.footer-section-03 .inner-03 .inner-footer-03{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1600px;
}



.footer-section-03 ul {
    display: flex;
}

.footer-section-03 ul a {
    font-size: var(--font-size-s);
    color: var(--tertiary-color);
    padding-right: 25px;
}


.footer-section-03 .copyright {
    font-size: var(--font-size-s);
    color: var(--tertiary-color);

}


/* ------------------------------ Slider Styling Start------------------------------ */

.hero-section{
    width: 100%;
    background: var(--light-primary-color);
}


.hero-section .inner-slider{
    max-width: 1600px;
    margin: auto;
}



.swiper .swiper-wrapper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    /* max-width: 1600px; */
    height: 500px;
    padding: 50px;
    background: var(--light-primary-color);
}


.swiper .swiper-wrapper .swiper-slide .slide-colum01 {
    width: 60%;

}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .slide-content {
    padding-right: 50px;
}


.swiper .swiper-wrapper .swiper-slide .slide-colum01 .slide-content .text h5 {
    background: var(--secondary-color);
    display: inline-block;
    padding: 5px 10px;
    border-radius: var(--border-radius-m);
    font-size: var(--font-size-s);
    text-transform: capitalize;
    color: var(--white-color);
    font-weight: 500;
    margin-bottom: 20px;


}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .slide-content .text h2 {
    font-size: var(--font-size-xxl);
    text-transform: capitalize;
    color: var(--primary-color);
    font-weight: 700;
    margin-bottom: 80px;
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .slide-content .text p {
    font-size: var(--font-size-n);
    color: var(--text-color);
    font-weight: 400;
    margin-bottom: 30px;
    line-height: 29px;
}



.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton {
    display: flex;
}


.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a {
    display: flex;
    background: var(--primary-color);
    padding: 7px 15px;
    border-radius: var(--border-radius-m);
    margin-right: 20px;
    /* border: 1px solid var(--primary-color); */
    transition: 0.5s ease;
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a .btn-01 p {
    color: var(--white-color);
    padding-right: 20px;
    padding-top: 2px;
    font-size: var(--font-size-n);
    transition: 0.5s ease;
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a .btn-02 i {
    color: var(--primary-color);
    background: var(--secondary-color);
    padding: 5px 18px 5px 4px;
    border-radius: var(--border-radius-circle);
    font-size: var(--font-size-s);
    transition: 0.5s ease;
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a:hover {

    background: var(--white-color);
    /* border: 1px solid var(--primary-color); */
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a:hover .btn-01 p {
    color: var(--primary-color);
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a:hover .btn-02 i {
    color: var(--white-color);
}





.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02 {
    display: flex;
    padding: 7px 15px;
    border-radius: var(--border-radius-m);
    /* border: 1px solid var(--primary-color); */
    background: var(--white-color);


}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02 .btn-03 p {
    color: var(--primary-color);
    padding-top: 2px;
    padding-right: 20px;
    font-size: var(--font-size-n);

}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02 .btn-04 i {
    color: var(--white-color);
    background: var(--secondary-color);
    padding: 5px 18px 5px 4px;
    border-radius: var(--border-radius-circle);
    font-size: var(--font-size-s);
}




.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02:hover {
    background: var(--primary-color);
    /* border: 1px solid var(--primary-color); */

}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02:hover .btn-03 p {
    color: var(--white-color);
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02:hover .btn-04 i {
    color: var(--primary-color);
}


.swiper .swiper-wrapper .swiper-slide .slide-colum02 {
    width: 40%;

}

.swiper .swiper-wrapper .swiper-slide .slide-colum02 img {
    width: auto;
    height: 400px;
    position: absolute;
    bottom: 0;
    right: -20;


}



.swiper {
    width: 100%;
    height: 500px;
}






/* ------------------------------ Index page first Section ------------------------------ */


.fist-section {
    width: 100%;
    padding: 50px;
    background: var(--primary-color);


}

.fist-section .first-child {
    margin: auto;
    max-width: 1600px;


}



.fist-section .college-list {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    justify-content: space-between;
    align-items: start;

}


.fist-section .college-list .unilogos {
    padding: 10px;
    text-align: center;
    background: var(--white-color);
    border-radius: var(--border-radius-s);
    border-bottom: 5px solid var(--secondary-color);
    transition: all 0.3s ease;

}

.fist-section .college-list .unilogos:hover {
    transform: scale(1.05);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
}


.fist-section .college-list .unilogos img {
    width: 150px;
    height: auto;
}

.fist-section .college-list .unilogos p {
    color: var(--tertiary-color);
    font-size: var(--font-size-n);
    padding-top: 15px;
    font-weight: 500;
}

.fist-section .button-first {
    margin-top: 30px;
    display: flex;
    justify-content: center;

}

.fist-section .button-first .button-index {
    background: var(--secondary-color);
    padding: 10px 20px;
    border-radius: var(--border-radius-m);
    border: 2px solid var(--white-color);
    color: var(--tertiary-color);
    font-weight: 500;
    transition: 0.5s ease;

}

.fist-section .button-first .button-index:hover {
    background: var(--primary-color);
    border: 2px solid var(--secondary-color);
    color: var(--white-color);
}




/* ------------------------------ Index page course section Section ------------------------------ */


.courses-section {
    max-width: 1600px;
    padding: 50px;
    margin: auto;

}

.courses-section h2 {
    font-size: var(--font-size-xl);
    margin-bottom: 10px;
    color: var(--primary-color);
    font-weight: 700;
}

.courses-section p {
    color: var(--text-color);
    margin-bottom: 50px;

}

.courses-section .container {
    display: flex;
    gap: 30px;
}

/* Sidebar */

.courses-section .container .sidebar {
    width: 22%;
    background: var(--white-color);
    padding: 15px;
    border-radius: var(--border-radius-m);
    border-bottom: 5px solid var(--secondary-color);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);

}

.courses-section .container .sidebar .menu {
    display: block;
    width: 100%;
    padding: 15px 25px;
    margin-bottom: 12px;
    border: none;
    background: var(--light-primary-color);
    cursor: pointer;
    font-size: 16px;
    border-radius: var(--border-radius-m);
    text-align: left;
    transition: 0.1s ease;
}


.courses-section .container .sidebar .menu:hover {
    background: var(--primary-color);
    color: var(--white-color);
}


.courses-section .container .sidebar .menu.active {
    background: var(--primary-color);
    color: var(--white-color);
}




/* Cards */

.courses-section .container .courses {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
    justify-content: space-between;
    align-content: flex-start;

}




.card {

    text-align: center;
    background: var(--white-color);
    border-radius: 12px;
    overflow: hidden;
    height: auto;
    padding: 10px;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
    transition: .3s;
}




.card:hover {
    transform: translateY(-5px);
}

.card img {
    max-width: 100%;
    max-height: auto;
    width: 140px;
    height: 80px;
    object-fit: cover;
    border-radius: 10px;

}

.card .card-content {
    text-align: center;
}

.card .card-content h3 {
    margin: 10px 0;
    font-size: var(--font-size-m);
    font-weight: 600;
    color: var(--primary-color);

}

.card .card-content .duration {
    color: #777;
    font-size: var(--font-size-n);
    margin: 0;
    padding: 0;

}

.card .card-content .readmore {
    margin-top: 12px;
    display: block;
    padding: 8px 15px;
    background: var(--light-primary-color);
    color: var(--primary-color);
    border-radius: var(--border-radius-m);
    font-size: var(--font-size-n);
}


.card .card-content .readmore:hover {
    background: var(--light-secondary-color);
    color: var(--secondary-color);

}







/* ------------------------------ third section for crosul images slider ------------------------------ */

.img-slider {
    width: 90%;
    max-width: 1600px;
    margin: 50px auto;
    overflow: hidden;
    position: relative;
}

.img-slider .slides {
    display: flex;
    align-items: center;
    transition: transform 0.6s ease;
}

.img-slider .slides .slide {
    flex: 0 0 33.33%;
    padding: 10px;
    box-sizing: border-box;
}

.img-slider .slides .slide img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    background: #fff;
    border-radius: 10px;

}

.image-crosul .img-slider .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(1, 38, 90, 0.507);
    color: white;
    border: none;
    padding: 10px 14px;
    cursor: pointer;
    border-radius: 20px 20px 20px 20px;
    z-index: 10;
    transition: 0.3s ease;
}

.image-crosul .img-slider .btn:hover {
    background: rgba(219, 168, 2, 0.411);
    color: white;

}

.image-crosul .img-slider .prev {
    left: 20px;
}

.image-crosul .img-slider .next {
    right: 20px;
}








/* ---------------------------------------- Fourth Tools Section Styling  ----------------------------------------*/

.tools {
    max-width: 1600px;
    padding: 50px;
    margin: auto;
}

.tools .tools-text {
    text-align: left;
}

.tools .tools-text h4 {
    font-size: var(--font-size-m);
    color: var(--text-color);
    margin-bottom: 15px;
}


.tools .tools-text h3 {
    font-size: var(--font-size-xl);
    color: var(--primary-color);
    font-weight: 700;
    margin-bottom: 30px;
}


.tools .tools-boxs {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;

}


.tools .tools-boxs .boxs {
    padding: 20px;
    background: var(--white-color);
    border-radius: var(--border-radius-s);
    box-shadow: 0 10px 28px 0 rgba(0, 0, 0, .12), 0 0 0 1px rgba(0, 0, 0, .06);
    text-align: center;
    transition: 0.3s ease;

}


.tools .tools-boxs .boxs:hover {
    background: var(--light-primary-color);
    transform: scale(1.05);
}





.tools .tools-boxs .boxs .box-icon {
    display: inline-block;
    background-color: var(--light-primary-color);
    border-radius: var(--border-radius-circle);
    padding: 10px;
    margin-bottom: 20px;
    transition: 0.3s ease;

}

.tools .tools-boxs .boxs:hover .box-icon {
    background: var(--white-color);


}



.tools .tools-boxs .boxs .box-icon .fa-solid {
    color: var(--primary-color);

}

.tools .tools-boxs .boxs .box-text h3 {
    color: var(--text-color);
    font-size: var(--font-size-m);
    margin-bottom: 15px
}

.tools .tools-boxs .boxs .box-text h4 {
    color: var(--primary-color);
    font-size: var(--font-size-s);
    margin-bottom: 5px
}




/* ---------------------------------------- Fifty Consult Section Styling  ----------------------------------------*/

.mentors {
    width: 100%;
    height: auto;
    background: var(--tertiary-color);


}


.mentors .consults {
    max-width: 1600px;
    height: auto;
    padding: 50px;
    margin: auto;
    background-image: url('/geetanjaliinstitute/assets/images/teachers-testimonial-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}



.mentors .consults .consult-text {
    text-align: center;

}

.mentors .consults .consult-text h2 {
    color: var(--white-color);
    font-size: var(--font-size-xl);
    padding-bottom: 15px;
    font-weight: 700;

}

.mentors .consults .consult-text p {
    color: var(--white-color);
    font-size: var(--font-size-n);
    padding-bottom: 50px;

}

.mentors .consults .consult-boxs {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;

}


.mentors .consults .consult-boxs .mentor-box {
    border-radius: 20px;
    background: var(--background-color);
    overflow: hidden;

}

.mentors .consults .consult-boxs .mentor-box .mentors-details {
    padding: 15px;

}

.mentors .consults .consult-boxs .mentor-box .mentors-details img {
    border-radius: var(--border-radius-s);

}


.mentors .consults .consult-boxs .mentor-box .mentors-details .name-and-desi {
    text-align: left;
}



.mentors .consults .consult-boxs .mentor-box .mentors-details .name-and-desi h3 {
    color: var(--primary-color);
    font-size: var(--font-size-lm);
    padding: 10px 0px;
}


.mentors .consults .consult-boxs .mentor-box .mentors-details .name-and-desi h4 {
    color: var(--text-color);
    font-size: var(--font-size-n);
    padding-bottom: 10px;
    font-weight: 500;
}


.mentors .consults .consult-boxs .mentor-box .mentors-details .name-and-desi p {
    display: inline-block;
    padding: 5px 15px;
    border-radius: var(--border-radius-m);
    color: var(--primary-color);
    background: #bfdbff;
    font-size: var(--font-size-n);
    font-weight: 500;

}

.mentors .consults .consult-boxs .mentor-box .mentor-button {
    width: 100%;
    height: auto;
    text-align: center;
    background: var(--secondary-color);
    padding: 10px 0;
    margin-top: 10px;


}


.mentors .consults .consult-boxs .mentor-box .mentor-button a {

    padding: 10px 30%;
    font-size: var(--font-size-n);
    color: var(--black-color);

}






/* ---------------------------------------- sixth Comparison Section Styling  ----------------------------------------*/



.comparison {
    width: 100%;
    height: auto;


}

.comparison .comparison-part {
    max-width: 1600px;
    height: auto;
    padding: 50px;
    margin: auto;
    flex: 1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;


}

.comparison .comparison-part .camp-inner-01 {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-content: center;

}





.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    background-color: var(--light-primary-color);
    border-radius: var(--border-radius-s);
    margin-bottom: 20px;
    box-shadow: 0 10px 28px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .06);
    transition: box-shadow .2s ease, opacity .6s ease, transform .6s ease;
}

.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box:hover {
    transform: scale(1.05);

}

.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box .fa-solid {
    font-size: var(--font-size-xl);
    color: var(--primary-color);
   
}

.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box .box-camp-details h3 {
    font-size: var(--font-size-l);
    color: var(--black-color);
    padding-bottom: 15px;

}

.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box .box-camp-details p {
    font-size: var(--font-size-m);
    color: var(--text-color);

}


.comparison .comparison-part .camp-inner-01 .camp-details-01 img {
    border-radius: var(--border-radius-s);

}





.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    background-color: var(--light-secondary-color);
    border-radius: var(--border-radius-s);
    margin-top: 20px;
    box-shadow: 0 10px 28px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .06);
    transition: box-shadow .2s ease, opacity .6s ease, transform .6s ease;
}


.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box:hover {
    transform: scale(1.05);

}




.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box .fa-solid {
    font-size: var(--font-size-xl);
    color: var(--secondary-color);
    
}

.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box .box-camp-details h3 {
    font-size: var(--font-size-l);
    color: var(--black-color);
    padding-bottom: 15px;

}

.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box .box-camp-details p {
    font-size: var(--font-size-m);
    color: var(--text-color);

}


.comparison .comparison-part .camp-inner-01 .camp-details-02 img {
    border-radius: var(--border-radius-s);

}




.comparison .comparison-part .camp-inner-02 .camp-inner-02-text h3 {
    font-size: var(--font-size-n);
    color: var(--primary-color);
    font-weight: 500;
    margin-bottom: 10px;

}

.comparison .comparison-part .camp-inner-02 .camp-inner-02-text h2 {
    font-size: var(--font-size-xl);
    color: var(--black-color);
    font-weight: 700;
    margin-bottom: 20px;

}

.comparison .comparison-part .camp-inner-02 .camp-inner-02-text p {
    font-size: var(--font-size-n);
    color: var(--text-color);
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 30px;

}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;

}



.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-01 {
    background: var(--light-primary-color);
    border-radius: var(--border-radius-s);
    padding: 20px;
    border-left: 5px solid var(--primary-color);
    box-shadow: 0 10px 28px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .06);
    transition: box-shadow .2s ease, opacity .6s ease, transform .6s ease;

}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-01:hover {
    transform: scale(1.05);

}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-01 .camp-icon-text .fa-solid {
    font-size: var(--font-size-xl);
    color: var(--primary-color);
    margin-bottom: 15px;
    

}

.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-01 .box-camp-details-text h3 {
    font-size: var(--font-size-lm);
    color: var(--black-color);
    margin-bottom: 15px;

}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-01 .box-camp-details-text p {
    font-size: var(--font-size-n);
    color: var(--text-color);
    line-height: 28px;

}



.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-02 {
    background: var(--light-secondary-color);
    border-radius: var(--border-radius-s);
    padding: 20px;
    border-left: 5px solid var(--secondary-color);
    box-shadow: 0 10px 28px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .06);
    transition: box-shadow .2s ease, opacity .6s ease, transform .6s ease;

}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-02:hover {
    transform: scale(1.05);

}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-02 .camp-icon-text .fa-solid {
    font-size: var(--font-size-xl);
    color: var(--secondary-color);
    margin-bottom: 15px;

}

.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-02 .box-camp-details-text h3 {
    font-size: var(--font-size-lm);
    color: var(--black-color);
    margin-bottom: 15px;

}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-02 .box-camp-details-text p {
    font-size: var(--font-size-n);
    color: var(--text-color);
    line-height: 28px;

}



.comparison .comparison-part .camp-inner-02 .camp-button {
    margin-top: 40px;
    display: inline-block;


}

.comparison .comparison-part .camp-inner-02 .camp-button .comp-btn {
    display: flex;
    background: var(--secondary-color);
    padding: 10px 20px;
    border-radius: var(--border-radius-m);
    transition: 0.3s ease;

}

.comparison .comparison-part .camp-inner-02 .camp-button .comp-btn:hover {
    background: var(--primary-color);
    transform: scale(1.05);

}


.comparison .comparison-part .camp-inner-02 .camp-button .comp-btn .fa-regular {
    color: var(--white-color);
    font-size: var(--font-size-m);
    margin-right: 20px;

}

.comparison .comparison-part .camp-inner-02 .camp-button .comp-btn .camp-text-btn {
    color: var(--white-color);
    font-size: var(--font-size-m);
}








/* ---------------------------------------- Seventh Testimonial Section Styling  ----------------------------------------*/



.testimonial {
    width: 100%;
    height: auto;
    background-color: var(--light-primary-color);

}


.testimonial .testimonial-innner {
    max-width: 1600px;
    padding: 50px;
    margin: auto;

    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    /* background-color: var(--body-clr); */
}





.testimonial .testimonial-innner .testimonials-section .section-header h3 {
    font-size: var(--font-size-n);
    font-weight: 500;
    text-transform: capitalize;
    color: var(--primary-color);
    text-align: left;
    margin-bottom: 15px;

}

.testimonial .testimonial-innner .testimonials-section .section-header h2 {
    font-size: var(--font-size-xl);
    font-weight: 700;
    text-transform: uppercase;
    color: var(--black-color);
    text-align: left;
    margin-bottom: 20px;

}





.testimonials-container {
    position: relative;
}


.testimonials-container .testimonial-card {
    padding: 20px;
        
}

.testimonial-card .test-card-body {
    background-color: var(--card-clr);
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.12);
    padding: 20px;
    border-radius: var(--border-radius-s);
    /* border: 1px solid red; */
}

.test-card-body .quote {
    display: flex;
    align-items: center;
}

.test-card-body .quote i {
    font-size:var(--font-size-xxl);
    color: var(--secondary-color);
    margin-right: 20px;
}

.test-card-body .quote h2 {
    font-size:var(--font-size-l);
    color: var(--primary-color);
}

.test-card-body p {
    margin: 10px 0px 15px;
    font-size: var(--font-size-n);
    line-height: 1.5;
    color: var(--text-color);
}

.test-card-body .ratings {
    margin-top: 20px;
}

.test-card-body .ratings i {
    font-size: var(--font-size-m);
    color: var(--secondary-color);
    cursor: pointer;
}


.testimonial-card .profile {
    display: flex;
    align-items: center;
    margin-top: 25px;
}

.profile .profile-image {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 15px;
}

.profile .profile-image img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.profile .profile-desc {
    display: flex;
    flex-direction: column;
}

.profile-desc span:nth-child(1) {
    color: var(--primary-color);
    font-weight: 500;
    font-size: var(--font-size-m);
    margin-bottom: 5px;
    
}

.profile-desc span:nth-child(2) {
    font-size: var(--font-size-s);
    color: var(--text-color);
}

.owl-nav {
    position: absolute;
    right: 20px;
    bottom: -10px;
}

.owl-nav button {
    border-radius: 50% !important;

}

.owl-nav .owl-prev i,
.owl-nav .owl-next i {
    padding: 10px 27px 10px 10px !important;
    border-radius: 50%;
    font-size: 18px !important;
    background-color: var(--white-color) !important;
    color: var(--secondary-color);
    cursor: pointer;
    transition: 0.4s;
}

.owl-nav .owl-prev i:hover,
.owl-nav .owl-next i:hover {
    background-color: var(--primary-color) !important;
    color: var(--white-color);
}

.owl-dots {
    margin-top: 15px;

}

.owl-dots .owl-dot span {
    background-color: var(--primary-color) !important;
    padding: 3px !important;
}

.owl-dot.active span {
    background-color: var(--secondary-color) !important;
}



/* ---------------------------------------- Eighth Blogs Section Styling  ----------------------------------------*/
.blogs{
    width: 100%;
    
}

.blogs .blogs-inner{
    max-width: 1600px;
    padding: 50px;
    margin: auto;

}



.blogs .blogs-inner .blog-head h4{
   font-size: var(--font-size-n);
    font-weight: 500;
    text-transform: capitalize;
    color: var(--primary-color);
    text-align: left;
    margin-bottom: 15px;
}

.blogs .blogs-inner .blog-head h2{
    font-size: var(--font-size-xl);
    font-weight: 700;
    text-transform: uppercase;
    color: var(--black-color);
    text-align: left;
    margin-bottom: 20px;
}


.blogs .blogs-inner .blogs-inner-cards{   
    display: grid;
    gap: 20px;
    flex: 1;
    grid-template-columns: repeat(3, 1fr);
}



.blogs .blogs-inner .blogs-inner-cards .blog-card{
    border-radius: var(--border-radius-s);
    background: var(--light-primary-color);
    overflow: hidden;

}


.blogs .blogs-inner .blogs-inner-cards .blog-card .blog-image{
    margin-bottom: 10px;

}

.blogs .blogs-inner .blogs-inner-cards .blog-card .all-blogs-text{
    padding: 20px;

}

.blogs .blogs-inner .blogs-inner-cards .blog-card .all-blogs-text .blog-text h3{
    font-size: var(--font-size-m);
    color: var(--primary-color);
    line-height: 28px;
    margin-bottom: 10px;

}

.blogs .blogs-inner .blogs-inner-cards .blog-card .all-blogs-text .blog-text p{
    color: var(--text-color);
    font-size: var(--font-size-n);
    line-height: 20px;   
}

.blogs .blogs-inner .blogs-inner-cards .blog-card .all-blogs-text button{
    margin-top: 20px; 
    background: var(--primary-color);
    padding: 7px 15px;
    border-radius: var(--border-radius-m);
    color: var(--white-color);
    transition: 0.3s ease;
}


.blogs .blogs-inner .blogs-inner-cards .blog-card:hover .all-blogs-text button{
    background: var(--secondary-color);
}




